/*全局样式*/
*{margin:0;padding:0;}
body{background:#fff; font-family:Arial,'Microsoft YaHei',SimHei,SimSun; font-size:14px; overflow-x:hidden; line-height:24px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal; outline:none;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none;}
.img-none{display:none !important;}
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width:100%; max-height: 100%;display: block;	margin:auto;padding:auto;}

.wrap{ max-width:1200px !important; margin:0 auto;}
header{width:100%; float:left;}
main{width:100%; float:left; min-height:800px;}
footer{width:100%; float:left;}
/*End*/

/*头部*/
.header{width:100%; float:left; background:#fff; border-bottom:1px solid #c8c8c8; padding:14px 30px; position:relative; left:0; top:0; z-index:999999999;}
.logo{float:left;}
.logo img{float:left; width:100%; max-width:150px; max-height:56px;}
.header_R{float:right;}
.header_txt{float:left; margin-top:15px; border:1px solid #d0c2a8; line-height:30px; border-radius:5px; font-size:13px; color:#5d5d5d; padding-right:10px; cursor:pointer;}
.header_txt span{float:left; width:38px; height:30px; line-height:30px; background:url(../images/header_logo.png) no-repeat center center #d0c2a8; margin-right:10px;}
.header_dianhua{float:left; line-height:32px; margin-top:15px; background:url(../images/header_dianhua.png) no-repeat left center; padding-left:28px; margin-left:20px; font-size:15px; color:#626262;}
.header_B{float:right; margin:15px 0 0 30px; position:relative;}
.header_ss{width:18px; float:left; height:18px; background:url(../images/header_ss.png) no-repeat center center; margin-top:6px; cursor:pointer;}
.header_BB{display:none; width:400px; float:left; position:absolute; right:0; top:55px; z-index:9999999; border:2px solid #d0c2a8;}
.header_inp1{width:316px; float:left; height:40px; color:#000; padding:0 10px;}
.header_btn{width:80px; float:left; height:40px;background:#d0c2a8; color:#fff;}

/*导航*/
nav{float:left; padding-left:140px;}
nav ul{float:left;}
nav ul li{float:left; position:relative; padding:0 20px;}
nav ul li>a{display:block; overflow:hidden; height:56px; color:#4c4c4c; transition:all 0.4s; text-align:center;}
nav ul li>a>.nav_p{display:block; overflow:hidden; font-size:15px;line-height:30px;}
nav ul li>a>.nav_sp{display:block; overflow:hidden; font-size:13px;line-height:26px;text-transform:uppercase;}
nav ul li:hover>a{color:#a77f3d;}

.nav_sub{display:none; width:100%; float:left; position:absolute; left:0; top:100%; z-index:999999; background:rgba(184, 155, 104, 0.8) none repeat scroll 0 0 !important; background-color:#b89b68; box-shadow:0 0 5px rgba(184, 155, 104, 0.5); padding:2px;}
.nav_sub dd{display:block; overflow:hidden;}
.nav_sub dd a{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-size:14px; color:#fff;}
.nav_sub dd a:hover{ background:#fff; color:#b89b68;}
nav ul li:hover .nav_sub{display:block;}


/*.nav_sub{display:none; width:100%; float:left; position:absolute; left:0; top:100%; background:rgba(255, 255, 255, 0.9) none repeat scroll 0 0 !important; background-color:#fff; padding:5px 0; z-index:99999999;}
.nav_sub dd{display:block; overflow:hidden;}
.nav_sub dd a{display:block; overflow:hidden; height:36px; line-height:36px; color:#333; padding:0 5px; text-align:center;}
.nav_sub dd a span{float:left; margin-right:5px; font-weight:bold; font-size:20px;}
.nav_sub dd a:hover{background:#0087fb; color:#fff;}
nav ul li:hover .nav_sub{display:block;}*/
/*END*/

/*banner图*/
.banner{width:100%; float:left; position:relative;}
.banner .banner-imgbox{width:100%; float:left;}
.banner .banner-imgbox .swiper-slide{background-repeat:no-repeat; background-position:center center; background-size:cover;}
.banner .banner-imgbox .swiper-slide .banner_img_top{padding-top:44.7778%;}
.banner .banner-imgbox .swiper-slide img{width:100%; height:auto; display:block;}
.banner .swiper-pagination {position: absolute; right:0; bottom:40px;}
.banner .swiper-pagination-bullet {width:1px; height:18px; background:#fff; opacity:0.5; border-radius:initial; margin:0 13px;}
.banner .swiper-pagination-bullet-active{opacity:1; height:54px; background:#b89b68;}
.banner .next{right:2%; position:absolute;top:50%; margin-top:-26px; width:32px; height:52px; background:url(../images/next.jpg) no-repeat center center; overflow:hidden; opacity:0;  cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner .prev{left:2%; position:absolute;top:50%; margin-top:-26px; width:32px; height:52px; background:url(../images/prev.jpg) no-repeat center center; overflow:hidden; opacity:0; cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner:hover .next{opacity:1;}
.banner:hover .prev{opacity:1;}
/*END*/

.gsjj{width:100%; float:left; background:url(../images/gsjj_bj.jpg) no-repeat center center; background-size:cover; padding:70px 0;}
.gsjj_title{display:flex; margin:0 auto; height:52px; align-content:center; align-items:center; justify-content:center; position:relative;}
.gsjj_title_txt{display:flex; position:relative; font-family:'Microsoft YaHei Light'; font-size:32px; color:#2d2d2d; padding:0 25px;}
.gsjj_title_txt span{float:left; font-size:48px; color:#b89b68; text-transform:uppercase; letter-spacing:10px;}
.gsjj_heng1{width:268px; float:left; height:1px; background:#dfdfdf; position:absolute; right:100%; top:50%; transform: translateY(-50%);}
.gsjj_heng2{width:268px; float:left; height:1px; background:#dfdfdf; position:absolute; left:100%; top:50%; transform: translateY(-50%);}
.gsjj_heng3{width:1px; float:left; height:140px; background:#dfdfdf; position:absolute; left:calc(100% + 268px); bottom:11px; z-index:9999;}
.gsjj_heng3::before{content:""; width:28px; height:1px; background:#dfdfdf; position:absolute; right:0; top:0; z-index:9999;}
.gsjj_heng4{width:1px; float:left; height:140px; background:#dfdfdf; position:absolute; right:calc(100% + 268px); bottom:11px; z-index:9999;}
.gsjj_heng4::before{content:""; width:28px; height:1px; background:#dfdfdf; position:absolute; left:0; top:0; z-index:9999;}
.gsjj_heng5{width:calc(100% + 268px + 268px - 28px - 28px); float:left; height:1px; background:#dfdfdf; position:absolute; left:-248px; top:-100px; z-index:9999;}
.gsjj_contect{display:block; overflow:hidden;}
.gsjj_img{width:50%; float:left; padding:80px 22px 0 110px; background:url(../images/gsjj_img_bj1.png) no-repeat left top,url(../images/gsjj_img_bj2.png) no-repeat right bottom; margin-right:40px;}
.gsjj_img>video{width:100%; display:block; height:368px;}
.gsjj_txt{display:block; overflow:hidden; margin-top:80px; font-size:14px; color:#525252; line-height:28px; min-height:150px;}
.gsjj_heng{width:28px; height:1px; background:#d7c6a9; display:block; margin-top:17px; overflow:hidden;}
.gsjj_more{width:65px; display:block; overflow:hidden; margin-top:20px;}
.gsjj_more a{display:block; overflow:hidden; border:1px solid #787878; padding-left:12px; line-height:30px; text-align:center;color:#787878; transition:all 0.4s;}
.gsjj_more a span{display:block; overflow:hidden; height:57px; line-height:56px; text-align:center; font-family:SimSun; font-size:20px;  border-bottom:1px solid #787878;}
.gsjj_more a:hover{background:#787878; color:#fff;}
.gsjj_more a:hover span{border-bottom-color:#fff;}

.cus{width:100%; overflow:hidden; padding:90px 30px; background:#f8f8f8;}
.cus_title{display:block; overflow:hidden; text-align:right;}
.cus_p{display:block; overflow:hidden; line-height:46px; font-family:'Microsoft YaHei Light'; font-size:40px; color:#b89b68; text-transform:uppercase;}
.cus_sp{display:block; overflow:hidden; position:relative; line-height:44px; font-family:'Microsoft YaHei Light'; font-size:16px; color:#888888;}
.cus_sp span{font-size:30px; color:#2d2d2d; padding-left:15px;}
.cus_sp::before{content:""; display:block; width:10px; height:10px; border:1px solid #bebebe; position:absolute; left:0; top:50%; transform: translateY(-50%);}
.cus_sp::after{content:""; display:block; width:calc(50% - 10px); height:1px; background:#bebebe; position:absolute; left:10px; top:50%; transform: translateY(-50%);}
.cus_ul{display:block; overflow:hidden; padding-top:85px;}
.cus_ul li{float:left; margin-bottom:90px;}
.cus_ul li a{width:100%; float:left; position:relative;}
.cus_ul li a .cus_B{width:100%; overflow:hidden;}
.cus_ul li a .cus_B .cus_img{width:100%; overflow:hidden; transition:all 1s;}
.cus_ul li a .cus_hover{width:100%; height:80px; display:flex; align-items:flex-end; border-left:1px solid #b89b68; float:left; position:absolute; bottom:-50px; padding-left:20px; font-size:20px; color:#505050;}
.cus_ul li a .cus_hover::before{content:""; width:calc(100% - 40px); float:left; height:1px; background:#b89b68; position: absolute; left:-20px; top:40px;}
.cus_ul li:nth-child(3) a .cus_hover::before{left:initial; right:-20px;}

.cus_ul li:first-child{width:100%;}
.cus_ul li:first-child .cus_B .cus_img::before{content:""; display:block; padding-top:25.9547%;}
.cus_ul li:first-child a .cus_hover{height:80px; display:flex; align-items:flex-end; border-left:1px solid #b89b68; float:left; position:absolute; left:55%; bottom:-50px; padding-left:20px; font-size:20px; color:#505050;}
.cus_ul li:first-child a .cus_hover{left:55%;}
.cus_ul li:nth-child(2){width:50%; background:#f8f8f8; padding:25px 25px 0 0; margin-top:-160px; position:relative; z-index:9;}
.cus_ul li:nth-child(2) a{max-width:588px; float:right;}
.cus_ul li:nth-child(2) .cus_B .cus_img::before{content:""; display:block; padding-top:82.4829932%;}
.cus_ul li:nth-child(2) a .cus_hover{left:25px;}
.cus_ul li:nth-child(3){width:calc(50% - 25px); background:#f8f8f8; padding-top:25px;}
.cus_ul li:nth-child(3) a{max-width:588px;}
.cus_ul li:nth-child(3) .cus_B .cus_img::before{content:""; display:block; padding-top:82.4829932%;}
.cus_ul li:nth-child(3) a .cus_hover{left:initial; right:25px; border-right:1px solid #b89b68; border-left:none; padding:0 20px 0 0; justify-content:flex-end;}
.cus_ul li a:hover .cus_B .cus_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}

.cre{width:100%; overflow:hidden; padding:90px 0;}
.cre_title{display:block; overflow:hidden; position:relative;}
.cre_p{display:block; overflow:hidden; height:154px; line-height:154px; text-transform:uppercase; font-size:200px; color:#4a4a4a; opacity:0.1;}
.cre_sp{width:100%; float:left; height:48px; line-height:48px; font-size:40px; color:#b89b68; position:absolute; left:0; top:33px; text-transform:uppercase;}
.cre_spp{width:100%; float:left; height:44px; line-height:44px; font-size:16px; color:#888888; position:absolute; left:0; bottom:29px;}
.cre_spp span{font-size:30px; color:#2d2d2d; padding-right:60px;}
.cre_spp::before{content:""; width:210px; float:left; height:1px; background:#bebebe; position:absolute; left:50%; top:50%; transform: translateY(-50%);}
.cre_ul{display:block; width:1226px; padding-top:105px;}
.cre_ul li{float:left; margin:0 26px 30px 0; overflow:hidden;}
.cre_ul li a{width:100%; float:left; transition:all 1s;}
.cre_ul li a:hover{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.cre_ul li:first-child{width:468px;}
.cre_ul li:first-child a::before{content:""; display:block; padding-top:133.0787%;}
.cre_ul li:nth-child(2){width:315px; margin-top:-105px;}
.cre_ul li:nth-child(2) a::before{content:""; display:block; padding-top:124.4445%;}
.cre_ul li:nth-child(3){width:365px; margin-top:-210px;}
.cre_ul li:nth-child(3) a::before{content:""; display:block; padding-top:136.1644%;}
.cre_ul li:nth-child(4){width:430px;}
.cre_ul li:nth-child(4) a::before{content:""; display:block; padding-top:71.1628%;}
.cre_ul li:nth-child(5){width:250px;}
.cre_ul li:nth-child(5) a::before{content:""; display:block; padding-top:122.4%;}

.news{width:100%; overflow:hidden; background:#f8f8f8; padding:95px 0 60px 0;}
.news_title{display:flex; align-content:center; align-items:center; justify-content:center; overflow:hidden; position:relative;}
.news_title .news_title_p{position:relative; height:46px; line-height:46px; font-family:'Microsoft YaHei Light'; padding:0 40px; font-size:32px; color:#2d2d2d;}
.news_title .news_title_p span{float:left; font-size:42px; color:#b89b68; text-transform:uppercase; padding-right:15px;}
.news_title .news_title_p::before{content:""; width:1200px; float:left; height:1px; background:#dbdbdb; position:absolute; right:100%; top:50%; transform: translateY(-50%);}
.news_title .news_title_p::after{content:""; width:1200px; float:left; height:1px; background:#dbdbdb; position:absolute; left:100%; top:50%; transform: translateY(-50%);}
.news_ul{display:block; overflow:hidden; padding-top:85px;}
.news_ul li:first-child{width:518px; float:left;}
.news_ul li:first-child .news_B{width:100%; overflow:hidden; background:url(../images/news_heng.jpg) no-repeat left bottom,url(../images/news_heng.jpg) no-repeat right top,url(../images/news_heng.jpg) no-repeat right bottom; padding:0 20px 20px 0; position:relative;}
.news_ul li:first-child .news_B .news_imgB{width:100%; overflow:hidden;}
.news_ul li:first-child .news_B .news_imgB .news_img{width:100%; overflow:hidden; transition:all 1s;}
.news_ul li:first-child .news_B .news_imgB .news_img::before{content:""; display:block; padding-top:60.44177%;}
.news_ul li:first-child .news_heng1{width:1px; float:left; height:20px; background:#b89b68; position:absolute; left:20px; bottom:0;}
.news_ul li:first-child .news_heng2{width:100%; float:left; height:1px; background:#b89b68; position:absolute; left:20px; bottom:0;}
.news_ul li:first-child .news_heng3{width:1px; float:left; height:100%; background:#b89b68; position:absolute; right:0; top:20px;}
.news_ul li:first-child .news_heng4{width:20px; float:left; height:1px; background:#b89b68; position:absolute; right:0; top:20px;}
.news_ul li:first-child .news_p{display:block;width:100%;float:left; overflow:hidden; height:34px; line-height:34px; padding:0 20px; font-size:18px; color:#323232; margin-top:15px; text-overflow:ellipsis; white-space: nowrap; transition:all 0.4s;}
.news_ul li:first-child .news_txt{display:block;width:100%;float:left; overflow:hidden; height:60px; line-height:30px; padding:0 20px; font-size:14px; color:#808080; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;}
.news_ul li:first-child .news_sp{display:block;width:100%;float:left; width:60px; height:7px; overflow:hidden; position:relative; margin:15px 0 0 20px;}
.news_ul li:first-child .news_sp::before{content:""; width:100%; float:left; height:1px; background:#959595; position:absolute; left:0; top:50%; transform: translateY(-50%);}
.news_ul li:first-child .news_sp::after{content:""; width:0; height:0; border-left:5px solid #959595; border-top:4px solid transparent; border-bottom:4px solid transparent; position:absolute;right:0;top:50%; transform: translateY(-50%);}
.news_ul li:first-child:hover .news_B .news_imgB .news_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.news_ul li:first-child:hover .news_p{color:#b89b68;}

.news_ul li{width:50%; float:right; margin-bottom:55px;}
.news_ul li .news_B{width:166px; float:left; position:relative; margin-right:50px;}
.news_ul li .news_B .news_imgB{width:100%; overflow:hidden;}
.news_ul li .news_B .news_imgB .news_img{width:100%; overflow:hidden; transition:all 1s;}
.news_ul li .news_B .news_imgB .news_img::before{content:""; display:block; padding-top:118.8476%;}
.news_ul li .news_heng1{width:51px; float:left; height:3px; background:#b89b68; position:absolute; right:-31px; top:30px;}
.news_ul li .news_p{display:block; overflow:hidden; height:36px; line-height:36px; margin-top:10px; font-size:18px; color:#474646; text-overflow:ellipsis; white-space: nowrap;}
.news_ul li .news_pp{display:block; overflow:hidden; height:28px; line-height:28px; font-size:12px; color:#808080;}
.news_ul li .news_txt{display:block; overflow:hidden; height:72px; line-height:24px; font-size:14px; color:#626262; margin-top:20px; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;}
.news_ul li .news_sp{display:block; width:60px; height:7px; overflow:hidden; position:relative; margin:20px 0 0 0;}
.news_ul li .news_sp::before{content:""; width:100%; float:left; height:1px; background:#959595; position:absolute; left:0; top:50%; transform: translateY(-50%);}
.news_ul li .news_sp::after{content:""; width:0; height:0; border-left:5px solid #959595; border-top:4px solid transparent; border-bottom:4px solid transparent; position:absolute;right:0;top:50%; transform: translateY(-50%);}
.news_ul li:hover .news_B .news_imgB .news_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.news_ul li:hover .news_p{color:#b89b68;}

footer{width:100%; overflow:hidden; background:#2c2c2c;}
.footer{width:100%; overflow:hidden; border-bottom:1px solid #373737; padding:18px 0;}
.footer_L{width:50%; float:left;}
.footer_p{width:100%; float:left; height:30px; line-height:30px; font-size:15px; color:#fff; text-transform:uppercase;}
.footer_map{width:100%; float:left; line-height:18px; font-size:13px; color:#fff; opacity:0.8; background:url(../images/footer_logo1.png) no-repeat left center; padding-left:35px; margin:15px 0 10px 0;}
.footer_map span{font-size:12px; opacity:0.3;}
.footer_dianhua{float:left; height:20px; line-height:20px; padding-left:35px; background:url(../images/footer_logo2.png) no-repeat left center; font-size:13px; color:#fff; opacity:0.8; margin-right:40px;}
.footer_dianhua span{opacity:0.3;}
.footer_yx{float:left; height:20px; line-height:20px; padding-left:35px; background:url(../images/footer_logo3.png) no-repeat left center; font-size:13px; color:#fff; opacity:0.8; margin-right:40px;}
.footer_yx span{opacity:0.3;}
.footer_R{float:right;}
.footer_fx{float:left;}
.footer_icon{width:100%; float:left; padding-top:10px;}
.footer_icon a{width:46px; float:left; height:46px; line-height:44px; border:1px solid #969696; border-radius:5px; margin-right:10px; display:flex; align-content:center; align-items:center; justify-content:center; font-size:26px; color:#d5d5d5; transition:all 0.4s;}
.footer_icon a:hover{background:#d5d5d5; color:#2c2c2c;}
.footer_wx{width:100px; float:right;}
.footer_wx_img{width:100%; float:left; display:block; overflow:hidden; padding-top:10px;}
.footer_wx_img img{display:block; width:75px; height:75px;}
.foot{width:100%; overflow:hidden; text-align:center; font-size:12px; color:#bababa; opacity:0.8; padding:13px 0;}


/*公司简介*/
.N_banner{width:100%; overflow:hidden; background:#f5f5f5; height:190px; display:flex; align-content:center; align-items:center; justify-content:center; flex-wrap:wrap; text-align:center;}
.N_banner_p{width:100%; float:left; line-height:38px; font-size:22px; color:#555555;}
.N_banner_sp{width:100%; float:left; line-height:34px; font-size:24px; color:#8e8e8e; letter-spacing:10px; text-transform:uppercase;}

.dqwz_contect{width:100%; overflow:hidden;}
.company{display:block; overflow:hidden; padding:60px 0; font-size:16px; color:#5c5c5c; line-height:30px; text-align:center;}
.company span{display:block; font-size:18px;  font-weight:bold; padding-bottom:20px;}
.company img{display:block; max-width:100%; height:auto; margin:0 auto; padding:15px 0;}
/*End*/

/*私人定制*/
.cp_lb_ul{display:block; overflow:hidden; padding:90px 0 40px 0;}
.cp_lb_ul li{display:block; overflow:hidden; margin-bottom:50px;}
.cp_lb_ul li a{display:block; overflow:hidden; position:relative;}
.cp_lb_ul li a .cp_lb_title{width:15%; float:left; margin-top:50px; padding-bottom:18px; position:relative;}
.cp_lb_ul li a .cp_lb_title .cp_lb_p{display:block; overflow:hidden; height:30px; line-height:30px; font-size:18px; color:#4b4b4b;}
.cp_lb_ul li a .cp_lb_title .cp_lb_sp{display:block; overflow:hidden; height:24px; line-height:24px; font-size:16px; color:#9c9c9c; text-transform:uppercase;}
.cp_lb_ul li a .cp_lb_title .cp_lb_heng{width:calc(100% + 50px); float:left; height:64px; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9; position:absolute; left:0; bottom:0; z-index:999;}
.cp_lb_ul li a .cp_lb_title .cp_lb_heng::before{content:""; width:50%; float:left; height:1px;background:#d9d9d9; position:absolute; right:0; top:0; z-index:9;}
.cp_lb_ul li a .cp_lb_B{width:85%; float:left; overflow:hidden;}
.cp_lb_ul li a .cp_lb_B .cp_lb_img{width:100%; overflow:hidden; transition:all 1s;}
.cp_lb_ul li a .cp_lb_B .cp_lb_img::before{content:""; display:block; padding-top:40.7767%;}
.cp_lb_ul li a .cp_lb_more{width:35px; float:left; height:35px; background:url(../images/cp_more.png) no-repeat center center; position:absolute; left:0; bottom:50px; z-index:9;}
.cp_lb_ul li a:hover .cp_lb_B .cp_lb_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}

.cp{display:block; overflow:hidden; padding:70px 0;}
.cp_nav{display:block; overflow:hidden; border-bottom:1px solid #e5e5e5;}
.cp_nav li{float:left; margin-right:70px;}
.cp_nav li a{display:block; line-height:30px; padding-bottom:30px; font-size:15px; color:#404040; padding-right:30px; border-bottom:1px solid #fff;}
.cp_nav li a:hover{border-bottom:1px solid #b89b68; color:#b89b68;}
.cp_ul{display:block; overflow:hidden; width:1230px; padding-top:70px;}
.cp_ul li{width:380px; float:left; margin:0 30px 50px 0;}
.cp_ul li .cp_B{width:100%; overflow:hidden;}
.cp_ul li .cp_B .cp_img{width:100%; overflow:hidden; transition:all 1s;}
.cp_ul li .cp_B .cp_img::before{content:""; display:block; padding-top:68.9474%;}
.cp_ul li .cp_txt{display:block; overflow:hidden; height:28px; line-height:28px; text-align:center; margin-top:20px; color:#535353; font-size:14px;}
.cp_ul li:hover .cp_B .cp_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}

.cp_banner{width:100%; overflow:hidden; position:relative;}
.cp_banner .swiper-slide{background-size: cover; background-repeat:no-repeat; background-position: center;    }
.gallery-top {height:100%; width:100%;}
/* .gallery-top .swiper-slide::before{content:""; display:block; padding-top:39.72223%;} */
.gallery-top .swiper-slide img{display:block; max-width:100%; height: auto; margin: 0 auto;}
.cp_hover{width:100%; float:left; background:#494949; position:relative; left:0; bottom:0; z-index:9999; padding: 10px 0;}
.gallery-thumbs {width:100%; height:auto;}
.gallery-thumbs .swiper-wrapper{ display:flex;}
.gallery-thumbs .swiper-slide {opacity: 0.4; cursor:pointer;}
.gallery-thumbs .swiper-slide::before{content:""; display:block; padding-top:56.71642%;}
.gallery-thumbs .swiper-slide-thumb-active {opacity: 1;}
.cpxq{display:block; overflow:hidden; padding:25px 0;}
.cpxq_title{display:flex; align-content:center; align-items:center; justify-content:center; overflow:hidden; padding-bottom:20px; position:relative; line-height:40px; text-align:center;}
.cpxq_title::before{content:""; width:100%; float:left; height:1px; background:#d6d6d6; position:absolute; left:0; bottom:0;}
.cpxq_title span{float:left; font-size:22px; color:#2c2c2c; position:relative;}
.cpxq_title span::before{content:""; width:100%; float:left; height:3px; background:#878787; position:absolute; left:0; bottom:-20px;}
.cpxq_contect{display:block; overflow:hidden; font-size:16px; color:#575757; line-height:30px; text-align:center; padding:30px 0;}
/*End*/

/*订购攻略*/
.xw{display:block; overflow:hidden; padding:70px 0;}
.xw_nav{display:flex; align-content:center; align-items:center; justify-content:center; flex-wrap:wrap; overflow:hidden; border-bottom:1px solid #e5e5e5;}
.xw_nav li{float:left; margin:0 40px;}
.xw_nav li:first-child{margin-left: 0}
.xw_nav li:last-child{margin-right: 0}
.xw_nav li a{display:block; line-height:30px; padding-bottom:30px; font-size:15px; color:#404040; border-bottom:1px solid #fff;}
.xw_nav li a:hover, .xw_nav li.on a{border-bottom:1px solid #b89b68; color:#b89b68;}

.xw_ul{display:block; overflow:hidden; padding-top:45px;}
.xw_ul li{width:100%; float:left; margin:15px 0 35px 0;}
.xw_ul li a{width:100%; float:left; background:#f8f8f8; padding:25px; transition:all 0.4s;}
.xw_ul li a .xw_B{width:250px; float:left; margin:-40px 25px 0 0; overflow:hidden;}
.xw_ul li a .xw_B .xw_img{width:100%; overflow:hidden; transition:all 1s;}
.xw_ul li a .xw_B .xw_img::before{content:""; display:block; padding-top:70.4%;}
.xw_ul li a .xw_p{display:block; overflow:hidden; height:36px; line-height:36px; font-size:18px; color:#474646; font-weight:bold; text-overflow:ellipsis; white-space: nowrap; transition:all 0.4s;}
.xw_ul li a .xw_txt{display:block; overflow:hidden; height:72px; line-height:24px; font-size:14px; color:#626262; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; margin-top:5px; transition:all 0.4s;}
.xw_ul li a .xw_sp{display:block; overflow:hidden; height:18px; line-height:18px; font-size:14px; color:#808080; font-style:oblique; margin-top:5px; transition:all 0.4s;}
.xw_ul li a:hover{background:#b89b68;}
.xw_ul li a:hover .xw_p{color:#fff;}
.xw_ul li a:hover .xw_txt{color:#fff;}
.xw_ul li a:hover .xw_sp{color:#fff;}

.xwxq{display:block; overflow:hidden; padding-top:40px;}
.xwxq_title{display:block; overflow:hidden; text-align:center; background:#f8f8f8; padding:15px;}
.xwxq_p{display:block; overflow:hidden; line-height:38px; font-size:24px; color:#3f3f3f;}
.xwxq_sp{display:block; overflow:hidden; line-height:26px; font-size:12px; color:#808080;}
.xwxq_txt{display:block; overflow:hidden; font-size:16px; color:#626262; line-height:24px; padding-top:20px;}
/*End*/

/*品质中心*/
.pz{display:block; overflow:hidden; padding:70px 0; font-size:16px; color:#626262; line-height:24px;}
/*End*/

/*联系我们*/
.contact{display:block; overflow:hidden; padding:70px 0;}
.contact_B{display:block; overflow:hidden;}
.contact_wx{width:150px; float:right; text-align:center; line-height:30px; font-size:14px; color:#626262;}
.contact_wx img{width:150px; height:150px; display:block; margin:0 auto;}
.contact_map{display:block; overflow:hidden; padding-left:40px; background:url(../images/co_logo1.jpg) no-repeat left center; font-size:12px; color:#9d9d9d; text-transform:uppercase;}
.contact_map span{font-size:16px; color:#626262;}
.contact_txt{display:block;overflow:hidden; padding-top:20px;}
.contact_txt>div{float:left; margin-right:50px; padding-left:40px; line-height:30px; font-size:16px; color:#626262;}
.contact_dianhua{background:url(../images/co_logo2.jpg) no-repeat left center;}
.contact_wz{background:url(../images/co_logo3.jpg) no-repeat left center;}
.contact_yx{background:url(../images/co_logo4.jpg) no-repeat left center;}
.contact_icon{display:block; overflow:hidden; padding-top:20px;}
.contact_icon a{width:146px; float:left; height:48px; display:flex; align-content:center; align-items:center; justify-content:center; text-align:center; background:#efefef; border-radius:24px; margin-right:20px; font-size:14px; color:#464646; transition:all 0.4s;}
.contact_icon a i{margin-right:10px; font-size:18px; color:#929292;}
.contact_icon a:hover{background:#a77f3d; color:#fff;}
.contact_icon a:hover i{color:#fff;}

.contact_maps{display:block; overflow:hidden; margin-top:40px;}
#dituContentmap{width:100%; overflow:hidden; height:450px;}
.iw_poi_title {color: #CC5522; font-size: 14px; font-weight: bold; overflow: hidden; padding-right: 13px; white-space: nowrap;}
.iw_poi_content {font: 12px arial,sans-serif; overflow: visible; padding-top: 4px; white-space: -moz-pre-wrap; word-wrap: break-word;}
/*End*/

/*在线预约*/
.zxyy{width:152px; float:left; height:152px; border-radius:50%; position:fixed; right:0; top:55%; z-index:999999; border:2px solid #b89b68; background:#fff; padding:10px; cursor:pointer;}
.zxyy_B{width:100%; float:left; height:100%; border-radius:50%;display:flex; align-content:center;align-items:center; justify-content:center; flex-wrap:wrap; text-align:center; border:1px solid #d7d7d7;}
.zxyy_heng{width:20px; height:3px; background:#b89b68; display:block; margin:10px auto;}
.zxyy_p{width:100%; display:block; height:18px; line-height:18px; overflow:hidden; font-size:16px; color:#404040; text-transform:uppercase; font-family:'Microsoft YaHei Light';}
.zxyy_sp{width:100%; display:block; height:26px; line-height:26px; overflow:hidden; font-size:24px; color:#404040; text-transform:uppercase; font-family:'Microsoft YaHei Light';}
.zxyy_spp{width:100%; display:block; height:32px; line-height:32px; overflow:hidden; font-size:16px; color:#323232;}


/*End*/









/*免费预约设计师*/
.zxly{display:none; width:100%; height:100%; overflow:hidden; position:fixed; left:0; top:0; z-index:1; background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important; background-color:#000;}
.zxly_B{width:100%; float:left; max-width:700px; padding:30px; background:#fff; border-radius:5px; position:absolute; left:50%; top:50%; z-index:999; transform: translate(-50%, -50%);}
.zxly_T{display:flex; overflow:hidden; justify-content:center; height:38px; line-height:38px; text-align:center;}
.zxly_T span{float:left; position:relative; padding:0 20px; font-size:24px; color:#c1b47f;}
.zxly_T span::before{content:""; width:120%; float:left; height:1px; background:#acacac; position:absolute; right:100%; top:50%;transform: translateY(-50%);}
.zxly_T span::after{content:""; width:120%; float:left; height:1px; background:#acacac; position:absolute; left:100%; top:50%;transform: translateY(-50%);}
.zxly_form{display:block; overflow:hidden; max-width:440px; width:100%; margin:0 auto; padding-top:30px;}
.zxly_BB{display:block; overflow:hidden; margin-bottom:10px;}
.zxly_sp{width:50px; float:left; height:42px; line-height:42px; font-size:16px; color:#737373;}
.zxly_inp1{width:calc(100% - 50px); float:left; height:42px; line-height:40px; border:1px solid #dbdbdb; border-radius:5px; padding:0 10px; color:#333;}
.zxly_inp2{width:calc(100% - 50px); float:left; height:82px; line-height:24px; border:1px solid #dbdbdb; border-radius:5px; padding:5px 10px; color:#333;}
.zxly_btn{width:calc(100% - 50px); float:left; height:42px; background:#373737; font-size:16px; color:#fff; border-radius:5px; margin-top:10px;}
.off{width:20px; float:left; height:20px; line-height:20px; text-align:center; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.2); border-radius:50%; position:absolute; right:-10px; top:-10px; z-index:99; cursor:pointer;}
/*End*/





@media (max-width:1420px) {
nav {padding-left:20px;}
nav ul li {padding:0 15px;}
.header_B {margin: 15px 0 0 15px;}
}
@media (max-width:1320px) {
nav {padding-left:15px;}
nav ul li {padding:0 10px;}
.header_dianhua {margin-left:15px;}
}

@media (max-width:1220px) {
/*头部*/
.header {padding:14px 1%;}
nav {padding-left:10px;}
nav ul li {padding: 0 7px;}
/*End*/

.gsjj {padding:70px 1%;}
.cus {padding:70px 1%;}
.cus_ul {padding-top:70px;}
.cus_ul li:first-child .cus_B .cus_img::before {padding-top: 42.9547%;}
.cus_ul li {margin-bottom:70px;}
.cus_ul li:nth-child(2) {margin-top: -140px;}

.cre {padding:70px 1%;}
.cre_ul {width:100%; padding-top:105px;}
.cre_ul li {margin: 0 1% 30px 1%;}
.cre_ul li:first-child {width:37%;}
.cre_ul li:nth-child(2) {width:24%;}
.cre_ul li:nth-child(3) {width:33%;}
.cre_ul li:nth-child(3) a::before {padding-top: 122.1644%;}
.cre_ul li:nth-child(4) {width:37%;}
.cre_ul li:nth-child(5) {width: 20%;}
.cre_ul li:nth-child(5) a::before {padding-top: 131.4%;}

.news {padding:70px 1% 40px 1%;}
.news_ul {padding-top:70px;}
.news_ul li:first-child {width:45%;}
.news_ul li {margin-bottom:40px;}
.footer {padding:18px 1%;}

/*公司简介*/
.dqwz_contect{padding:0 1%;}
/*End*/

/*私人定制*/
.cp{display:block; overflow:hidden; padding:50px 0;}
.cp_nav li{margin-right:50px;}
.cp_ul{width:100%; padding-top:50px;}
.cp_ul li{width:31.33%; margin:0 1% 40px 1%;}
.cp_hover{padding: 10px;}
/*End*/

/*品质中心*/
.pz{padding:50px 0;}
/*End*/

}

@media (max-width:991px){
/*手机头部+导航*/
.icon-menu{float:right; cursor:pointer; width:35px; height:19px; background:url(../images/menu_logo.png) no-repeat center center; position:absolute;right:1%;top:50%; transform: translateY(-50%); z-index:9999999; background-size:100% 100%;}
.header {position:relative;}
.logo {width:100%;}
/*End*/

/*导航*/
nav{width:100%; float:left; position:relative; padding:0; z-index:99999999999;}
nav ul {display:none; width:150px; padding:2px; background:rgba(170, 134, 70, 0.8) none repeat scroll 0 0 !important; background-color:#aa8646; position:absolute; right:0; top:14px;}
nav ul li {width:100%; background:none; height:auto; line-height:initial; padding:0; border-bottom:1px solid #fff;}
nav ul li a {display:block; text-align:center; color: #fff; height:40px; line-height:40px;}
nav ul li>a>.nav_p {line-height: 40px;}
nav ul li a:hover{background-color:#fff; color:#aa8646;}
/*END*/

/*banner*/
.banner .banner-imgbox .swiper-slide a{background:none !important;}
/*End*/

.gsjj {padding:50px 1%;}
.gsjj_title {overflow:hidden;}
.gsjj_img {width:55%; margin-right:30px;}
.gsjj_txt {margin-top: 50px;}
.gsjj_more {margin:40px auto 0 auto;}

.cus {padding:50px 1%;}
.cus_ul {padding-top:50px;}

.cre {padding:50px 1%;}
.cre_spp::before {left: 60%;}
.cre_ul {padding-top:50px;}
.cre_ul li {margin: 0 1% 20px 1%;}
.cre_ul li:nth-child(2) {width: 24%; margin-top: -50px;}
.cre_ul li:nth-child(3) {width: 33%; margin-top: -95px;}
.cre_ul li:nth-child(3) a::before {padding-top: 108.4644%;}
.cre_ul li:nth-child(4) a::before {padding-top: 63.1628%;}
.cre_ul li:nth-child(5) a::before {padding-top: 117.4%;}

.news {padding:50px 1% 30px 1%;}
.news_ul {padding-top:50px;}
.news_ul li {margin-bottom:30px;}

.footer_R {width:50%;}
.footer_fx {width:70%;}
.footer_icon a {width: 42px; height:42px; line-height:40px; font-size:24px;}

/*私人定制*/
.cp_lb_ul li a .cp_lb_title{width:25%; margin-top:30px;}
.cp_lb_ul li a .cp_lb_B{width:75%; float:left; overflow:hidden;}
.cp_lb_ul li a .cp_lb_more {bottom:30px;}

.cp{padding:30px 0;}
.cp_nav li{margin-right:30px;}
.cp_ul{padding-top:30px;}
.cp_ul li{margin:0 1% 30px 1%;}
.cpxq {padding: 25px 1%;}
/*End*/

/*品质中心*/
.pz{padding:30px 0;}
/*End*/

}

@media (max-width:767px){
/*手机头部+导航*/
.header {padding:10px 1%;}
.logo img{width:70%;}
/*End*/

.gsjj {padding:15px 1%;}
.gsjj_title_txt {font-size: 20px; padding: 0 15px;}
.gsjj_title_txt span {font-size: 30px; letter-spacing:5px;}
.gsjj_img {width: 100%; float:none; margin-right:0; padding:20px 0 0 50px; background: url(../images/gsjj_img_bj1.png) no-repeat -50px top,url(../images/gsjj_img_bj2.png) no-repeat -22px bottom;}
.gsjj_img>video{width:100%; display:block; height:160px;}
.gsjj_txt {margin-top:15px;}
.gsjj_more {width:120px; margin-top:15px;}
.gsjj_more a {border: 1px solid #787878; padding-left:0;}
.gsjj_more a span {width:32px; float:right; height:32px; line-height:30px; font-size:16px; border-bottom:none; border-left: 1px solid #787878;}
.gsjj_more a:hover span {border-left-color: #fff;}

.cus {padding:15px 1%;}
.cus_p {line-height:40px; font-size: 30px;}
.cus_sp {line-height:40px; font-size:14px;}
.cus_sp span {font-size: 20px; padding-left:10px;}
.cus_sp::after {width: calc(25% - 10px);}
.cus_ul {padding-top:15px;}
.cus_ul li {margin-bottom:40px;}
.cus_ul li a .cus_hover {height:50px; line-height:40px; bottom: -40px; padding-left:10px; font-size:16px;}
.cus_ul li:first-child .cus_B .cus_img::before {padding-top: 50.9547%;}
.cus_ul li:first-child a .cus_hover {height: 50px; line-height: 40px; left:60%; bottom: -40px; padding-left:10px; font-size:16px;}
.cus_ul li a .cus_hover::before {top:inherit; bottom:10px;}
.cus_ul li:nth-child(2) {width: 50%; padding:10px 10px 0 0; margin-top: -60px;}
.cus_ul li:nth-child(2) a .cus_hover {left:10px;}
.cus_ul li:nth-child(3) {width:50%; padding-top:10px;}
.cus_ul li:nth-child(3) a .cus_hover {right:10px; padding:0 10px 0 0;}

.cre {padding:15px 1%;}
.cre_p {height: 130px; line-height: 130px; text-transform: uppercase; font-size: 140px;}
.cre_sp {height: 40px; line-height: 40px; font-size: 20px; top: 20px;}
.cre_spp {height: 40px; line-height: 40px; font-size: 14px; bottom: 25px;}
.cre_spp span {font-size: 20px; color: #2d2d2d; padding-right: 10px;}
.cre_ul {padding-top:15px;}
.cre_ul li:first-child {width:98%;}
.cre_ul li {margin: 0 1% 10px 1%;}
.cre_ul li:first-child a::before {padding-top:100%;}
.cre_ul li:nth-child(2) {width:48%; margin-top:0;}
.cre_ul li:nth-child(3) {width:48%; margin-top:0;}
.cre_ul li:nth-child(3) a::before {padding-top:124.4445%;}
.cre_ul li:nth-child(4) {width:48%;}
.cre_ul li:nth-child(4) a::before {padding-top:124.4445%;}
.cre_ul li:nth-child(5) {width:48%;}
.cre_ul li:nth-child(5) a::before {padding-top:124.4445%;}

.news {padding:15px 1%;}
.news_title .news_title_p {height:40px; line-height:40px; padding: 0 10px; font-size:26px;}
.news_ul {padding-top:15px;}
.news_ul li {margin-bottom:10px;}
.news_ul li:first-child {width:100%;}
.news_ul li:first-child .news_p {margin-top:5px;}
.news_ul li:first-child .news_txt {height:48px; line-height:24px; margin-top:5px;}
.news_ul li:first-child .news_sp {margin:5px 0 0 20px;}
.news_ul li {width:100%; margin-bottom:10px;}
.news_ul li .news_B {width:106px; margin-right:15px;}
.news_ul li .news_heng1 {right: -10px; top: 20px;}
.news_ul li .news_p {height:30px; line-height:30px; font-size:16px; margin:0;}
.news_ul li .news_pp {height:18px; line-height:18px;}
.news_ul li .news_txt {height:54px; line-height:18px; font-size:12px; margin-top:5px;}
.news_ul li .news_sp {margin:5px 0 0 0;}

/*公司简介*/
.dqwz_title{width:100%; overflow:hidden; height:50px; line-height:50px; background:url(../images/sj_jiantou.png) no-repeat right center #aa8646; font-size:20px; color:#fff; text-indent:20px;}
.company{padding:15px 0;}
.company span{padding-bottom:10px;}
.company img{margin:10px auto 0 auto;}
/*End*/

/*私人定制*/
.cp_lb_ul{padding:15px 1%;}
.cp_lb_ul li{margin-bottom:10px;}
.cp_lb_ul li a .cp_lb_title{width:45%; margin-top:0; padding-bottom:10px;}
.cp_lb_ul li a .cp_lb_title .cp_lb_p{height:24px; line-height:24px; font-size:16px;}
.cp_lb_ul li a .cp_lb_title .cp_lb_sp{height:18px; line-height:18px; font-size:12px;}
.cp_lb_ul li a .cp_lb_title .cp_lb_heng{width:calc(100% + 30px); height:40px;}
.cp_lb_ul li a .cp_lb_B{width:55%;}
.cp_lb_ul li a .cp_lb_B .cp_lb_img::before{padding-top:100%;}
.cp_lb_ul li a .cp_lb_more{bottom:0;}

.cp {padding:0 0 15px 0;}
.cp_nav {display:none; border-bottom:none;}
.cp_nav li {width:100%;margin:3px 0 0 0;}
.cp_nav li a {line-height:36px; padding:0; font-size:14px; border-bottom:none; background:#e5e5e5; text-align:center;}
.cp_nav li a:hover {background:#b89b68; color:#fff; border-bottom:none;}

.cp_ul{padding-top:15px;}
.cp_ul li{width:48%; margin:0 1% 10px 1%;}
.cp_ul li .cp_txt {margin-top:10px;}
.gallery-top .swiper-slide::before {padding-top:90.72223%;}
.cp_hover {padding:5px;}
.cpxq {padding:15px 1%;}
.cpxq_title {padding-bottom:10px;}
.cpxq_title span::before {bottom: -10px;}
.cpxq_contect {font-size:14px; line-height:24px; padding:15px 0;}
/*End*/

/*订购攻略*/
.xw{display:block; overflow:hidden; padding:0 1%;}
.xw_nav{display:none; border-bottom:none;}
.xw_nav li{width:100%; margin:3px 0 0 0;}
.xw_nav li a{line-height:36px; padding:0; font-size:14px; border-bottom:none;background:#e5e5e5; text-align:center;}
.xw_nav li a:hover{background:#b89b68; color:#fff; border-bottom:none;}

.xw_ul{padding:15px 0;}
.xw_ul li{ margin:0 0 10px 0;}
.xw_ul li a{padding:5px;}
.xw_ul li a .xw_B{width:110px; margin:0 10px 0 0;}
.xw_ul li a .xw_B .xw_img::before{padding-top:100%;}
.xw_ul li a .xw_p{height:30px; line-height:30px; font-size:16px;}
.xw_ul li a .xw_txt{height:54px; line-height:18px;}
.xw_ul li a .xw_sp{height:16px; line-height:16px; font-size:12px;}

.xwxq{padding:15px 0;}
.xwxq_title{padding:10px;}
.xwxq_p{line-height:30px; font-size:20px;}
.xwxq_txt{font-size:14px; padding-top:15px;}
/*End*/

/*品质中心*/
.pz{padding:15px 0;}
/*End*/

/*联系我们*/
.contact{padding:15px 0;}
.contact_wx{width:100%; float:none;}
.contact_map{padding-left:30px;}
.contact_map span{font-size:14px;}
.contact_txt{padding-top:0;}
.contact_txt>div{margin-right:10px; padding-left:30px; font-size:14px;}
.contact_icon a{width:31.33%; height:38px; border-radius:19px; margin:0 1%;}
.contact_maps{margin-top:20px;}
#dituContentmap{height:250px;}
/*End*/


}
/*手机底部*/
.hot{width:100%; height:58px; position:fixed; bottom:0; left:0; z-index:9999999999999; border-top:solid 2px #fff; background:#2c2c2c;}
.hot span{ color:#fff; font-size:16px; line-height:20px; text-align:center !important;}
.hot h6{ font-size:12px; line-height:20px; text-align:center !important;}
.hot .row{margin:0 !important;}
.hot .row div{padding:0 !important;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover a{background:#aa8646;color:#fff;}
.hot .row div:hover span{color:#fff;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%;}
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px; border:2px solid #aa8646;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
/*End*/

/*pagination*/
.pagination>li>a, .pagination>li>span, .pagination>.disabled>a{border-color: #ffeed0;color: #ccc;}
.pagination>li.on>a, .pagination>li.on>span{color: #222;}